body {
    font-family: 'Roboto';
    font-style: normal;
    background-color: #171717;   
}

.parallax-one,
.parallax-two {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.parallax-one {
    padding: 0.1px 0;
    background-image: url(../img/header-bg.jpeg);
}

.parallax-two {
    padding-top: 115px;
    background: url(../img/parallax-bg.jpeg);
    background-attachment: fixed;   
}

.wrapper {
    max-width: calc(487px * 3);
    margin: 46px auto 0;    
}

h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    color: #FFFFFF;
}

.block-one p {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 41px 0;
}

a {
    text-decoration: none;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contacts {
    font-size: 19px;
}

.tel {
    font-weight: 700;
    color: #ffffff;
    padding-right: 39px;
}

.contacts span {
    color: #D6AF76;
}

.callback{
    padding: 10px 25px;
    color: #E4B564;
    border: 1px solid #E4B564;
    font-weight: 400;
    font-size: 18px;
}

.callback img {
    margin-right: 10px;
}

.callback:hover {
    background-color: rgba(228, 181, 100, 0.3);
    transition: 0.2s;
}

.block-one {
    margin: 128px 0;
}

.grid-block-one {
    display: grid;
    grid-template: repeat(2, 468px) / 1fr 0.5fr 0.5fr 1fr;
    gap: 27px;
}
.box {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.block-one-item-0 {
    background-color: rgba(99, 79, 44, 0.8);
    grid-row: 1 / 2;
    grid-column: 1 / 2;    
}

.block-one-item-1 {
    background-color: rgba(180, 163, 133, 0.8);
    grid-row: 1 / 2;
    grid-column: 2 / 4;
}

.block-one-item-2 {
    background-color: rgba(228, 181, 100, 0.8);
    grid-row: 1 / 2;
    grid-column: 4 / 5;
}

.block-one-item-3 {
    background-color: rgba(99, 90, 74, 0.8);
    grid-row: 2 / 3;
    grid-column: 3 / 5;
}

.block-one-item-4 {
    background-color: rgba(176, 140, 77, 0.8);
    grid-row: 2 / 3;
    grid-column: 1 / 3;
}

.grid-block-two {
    margin: 94px 0 191px;
    display: grid;
    grid-template-areas: "a1 a2 a3"
                        "a1 a2 a6"
                        "a4 a2 a6"
                        "a4 a5 a6"
                        "a4 a5 a7";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 255px 71px 100px 142px 277px;
    gap: 30px;
    font-size: 20px;
}

.box-two {
    font-weight: 500;
    font-size: 20px;
    line-height: 35px;
    color: #FFFFFF;
    padding: 44px 48px
}

.a1 {
    grid-area: a1;
    background-color: rgba(14, 14, 14, 0.8);
}

.a1 p:nth-child(2) {
    font-weight: 700;
}

.a2 {
    grid-area: a2;
    background-color: rgba(36, 36, 36, 0.8);
}

.a2 p:nth-child(2) {
    font-weight: 700;
}

.a3 {
    grid-area: a3;
    background-color: rgba(31, 31, 31, 0.8);
}

.a4 {
    grid-area: a4;
    background-color: rgba(31, 31, 31, 0.8);
}

.a5 {
    grid-area: a5;
    background-color: rgba(228, 181, 100, 0.8);
    color: #000000;
}

.a6 {
    grid-area: a6;
    background-color: rgba(14, 14, 14, 0.8);
}

.a7 {
    grid-area: a7;
    background-color: rgba(10, 9, 9, 0.8);
}


.block-three {
    padding-bottom: 138px;
}
.block-three-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 61px;
}

.block-three-header a {
    padding: 10px 40px;
    color: #E4B564;
    border: 1px solid #E4B564;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}
.block-three-header a:hover {
    background-color: rgba(228, 181, 100, 0.2);
    transition: 0.2s;
}

.grid-block-three {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-areas: "b0 b1 b2"
                        "b3 b4 b5";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(2, 391px);
}

.box-three {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    
}

.b0 {
    grid-area: b0;
    background: rgba(99, 79, 44, 0.9);
}

.b1 {
    grid-area: b1;
    background: rgba(232, 210, 171, 0.9);
    display: flex;
    flex-direction: column;
}

.b2 {
    grid-area: b2;
    background: rgba(228, 181, 100, 0.9);
}

.b3 {
    grid-area: b3;
    background: rgba(99, 90, 74, 0.9);
}

.b4 {
    grid-area: b4;
    background: rgba(176, 140, 77, 0.9);
}

.b5 {
    grid-area: b5;
    background: rgba(99, 79, 44, 0.9);
}
.box-three-text {
    margin: 0 80px;
}